Demo Preparation by Industry - Bug #3168

Report Invoice
10/25/2024 01:34 PM - jihad ....

Status: Closed Start date: 10/25/2024
Priority: High Due date: 10/28/2024
Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mas Shofwan,

Ingin dibuatkan report Invoice, untuk penjelasan dan designnya aku lampirkan di file.
MenulD:PRPTSLINVOICE

ReportID:PRPTSLINVOICE

Terima kasih.

History

#1 - 10/25/2024 03:42 PM - Kezia Pawitra Yulianti
- Due date set to 10/28/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 10/28/2024 03:00 PM - shofwan shiddiq
- File clipboard-202410281500-j6y2g.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to jihad ....
Customer Name

Sales Inquiry Phone Number/ Emal 081213114115
Sales Quotation Order Date 01 January 1900
Payment Type
Sales Order v P!
Delivery Address JL. Kartika Utama No. 17
Sales Retail Order
Sales Recap
Product Name Quantity Harga Satuan Discount Total Price
Sales Recap 2
Sales Detail
Sales Payment Status
Sample Approval Form Total Quantity:
Sales Order Report Total Harga

Laporan 0SSO

Price Quotation Report

inance headline

259 PM
< a
n slumps a

10/28/2024 =

Q Search w b : r Ao DY @

Dear Jihad, sudah di deploy yah
Package :
SP: PRPTSLINVOICE
RDL: PRPTSLINVOICE

#3 - 11/04/2024 08:36 AM - jihad ....
- Tracker changed from Feature to Bug

- Status changed from QA Test to Closed

Files

Invoice retail tulisan.docx 49.1 KB 10/25/2024 jihad ....

clipboard-202410281500-j6y2g.png 186 KB 10/28/2024 shofwan shiddiq
